/*
Universitat Rovira i Virgili. La universitat pública de Tarragona
Can Antaviana, 2008
"L'entorn"
*/

#titular p {background-color: #4b4b4b; background-image: url(img/capint_bg_standart.jpg);}
#nav_sub ul {background: #ccc;}
#nav_sub ul li.current a {color: #fff;background: #666;}
#nav_sub ul li.current a.first {background-image: url(img/bg_current_top.gif);}
#nav_sub ul li.current ul {border-color: #666;}
#nav_sub ul li.current ul li a {border-bottom-color: #ccc; background-image: url(img/kland_submenu.gif);}
/*títols*/
#content_main h3 {background: #ccc;}
#container_main #container_sub h3.contacte {background: #666;}
#content_main h4 {background-image: url(img/kland_1.png);}
* html #content_main h4 {background-image:url(img/kland_1.gif);}
/*Llista desordenada*/
#content_main ul li {background-image: url(img/kland_llistat1.png);}
* html #content_main ul li {background-image: url(img/kland_llistat1.gif);}
#content_main ul li li {background-image: url(img/kland_2.gif);}
#content_main ul li li li {background-image: url(img/kland_3.png)}
/*Llistat amb fons*/
#content_main ul.fons {background-color: #ccc;}
/*Llistat a dues columnes*/
#content_main ul.duesCol li li {background-image: url(img/kland_2.gif);}
/*Llista tipus A B*/
#content_main ul.tipusA,
#content_main ul.contacte {border-color: #666; background: #ccc;}
div.t {background-image: url(img/box_big_c_t.gif);}
div.b {background-image: url(img/box_big_c_b.gif);}
#content_main ul.tipusA li {background-image: url(img/kland_2.gif);}
.col3 #content_main div.t {background-image: url(img/box_mid_c_t.gif);}
.col3 #content_main div.b {background-image: url(img/box_mid_c_b.gif);}
#content_main #text div.t {background-image: url(img/box_mid2_c_t.gif);}
#content_main #text div.b {background-image: url(img/box_mid2_c_b.gif);}
#content_main ul.tipusB li {background-image: url(img/kland_1.png);}
#content_main ul.contacte li {border-bottom-color: #999;}
#container_sub_sub ul li.nom {background-image: url(img/kland_gent_standart.gif);}
#container_sub_sub ul li.adr {background-image: url(img/kland_casa_standart.gif);}
#container_sub_sub ul li.tel {background-image: url(img/kland_telefon_standart.gif);}
#container_sub_sub ul li.email {background-image: url(img/kland_mail_standart.gif);}
/*Text destacat*/
div.destacat {border-color: #666; background: #f4f4f4;}
#content_main div.destacat p,
#content_sub div.destacat p {color: #666;}
#content_main div.destacat div.t {background-image: url(img/box_big_a_t.gif);}
#content_main div.destacat div.b {background-image: url(img/box_big_a_b.gif);}
.col3 #content_main div.destacat div.t {background-image: url(img/box_mid_a_t.gif);}
.col3 #content_main div.destacat div.b {background-image: url(img/box_mid_a_b.gif);}
#content_main #text div.destacat div.t {background-image: url(img/box_mid2_a_t.gif);}
#content_main #text div.destacat div.b {background-image: url(img/box_mid2_a_b.gif);}
.col2 #content_main #text div.t {background-image: url(img/box_mid3_c_t.gif);}
.col2 #content_main #text div.b {background-image: url(img/box_mid3_c_b.gif);}
.col2 #content_main #text div.destacat div.t {background-image: url(img/box_mid3_a_t.gif);}
.col2 #content_main #text div.destacat div.b {background-image: url(img/box_mid3_a_b.gif);}
div.destacat div.ql {background-image: url(img/ico_quote1.png);}
div.destacat div.qr {background-image: url(img/ico_quote2.png);}
#content_main div.destacatEsq div.destacat div.t,
#content_main div.destacatDreta div.destacat div.t {background-image: url(img/box_small_a_t.gif);}
#content_main div.destacatEsq div.destacat div.b,
#content_main div.destacatDreta div.destacat div.b {background: url(img/box_small_a_b.gif);}
#sub #content_sub div.t {background-image: url(img/box_mid4_b_t.gif);}
#sub #content_sub div.b {background-image: url(img/box_mid4_b_b.gif);}
/*content_sub*/
#container_main #content_sub h3 {background: #666;}
#content_sub ul {background: #ccc; border-color: #666;}
#content_sub ul li {border-bottom-color: #999;}
#content_sub ul div.t {background-image: url(img/box_small_c_t.gif);}
#content_sub ul div.b {background-image: url(img/box_small_c_b.gif);}
#content_sub div.t {background-image: url(img/box_small_a_t.gif)}
#content_sub div.b {background-image: url(img/box_small_a_b.gif)}
/*Subportada*/
#sub #container_sub {background: #ccc;}
#sub #titular h2 {background-color: #3a3a3a; background-image: url(img/bg_cap_standart.jpg);}
#sub #container_main h3 {color: #333; background: none;}
#sub.b #content_sub h3, #sub.c #content_sub h3 {color: #fff; background: #666;}
#sub #content_sub ul li {background-image: url(img/kland_llistat1.png);}
#sub #content_sub ul.menu li a {background-image: url(img/kland_portada_standart.gif);}
#sub div.vcard p.fn {background-image: url(img/kland_gent_standart.gif);}
#sub div.vcard p.adr {background-image: url(img/kland_casa_standart.gif);}
#sub div.vcard p.equip {background-image: url(img/kland_gent_standart.gif);}
#sub div.vcard p.arribar {background-image: url(img/kland_transport_standart.gif);}
#sub div.vcard p.tel {background-image: url(img/kland_telefon_standart.gif)}
#sub div.vcard p.email {background-image: url(img/kland_mail_standart.gif);}
#sub.b #content_sub div.t {background-image: url(img/box_small_b_t.gif);}
#sub.b #content_sub div.b {background-image: url(img/box_small_b_b.gif);}
#sub.b #nav_sub ul a {background-image: url(img/kland_1.png);}
* html #sub.b #nav_sub ul a {background-image: url(img/kland_1.gif);}
* html #sub.b #nav_sub ul ul a {background-image: url(img/kland_2.gif);}
#sub.b #content_sub ul, #sub.c #content_sub ul {border-color: #666;	background: #f4f4f4;}
#sub.b #content_sub ul li, #sub.c #content_sub ul li {border-bottom-color: #999;}
#sub.b #content_sub ul div.t, #sub.c #content_sub ul div.t {background-image: url(img/box_small_b_t.gif);}
#sub.b #content_sub ul div.b, #sub.c #content_sub ul div.b {background-image: url(img/box_small_b_b.gif);}
#sub.b #content_main ul.contacte div.t {background-image: url(img/box_mid_c_t.gif);}
#sub.b #content_main ul.contacte div.b {background-image: url(img/box_mid_c_b.gif);}
/*Subportada L'Entorn*/
#sub.d #container_sub {background: #e3e3e3;}
	#sub.d #content_main {
		width: 481px;
		margin: 0 0 1.125em;
		padding: 60px 22px 20px;
		float: right;
		background: url(img/bg_info_portada_entorn.jpg) no-repeat;
	}
	#sub.d #content_sub {
		width: 249px;
		float: left;
	}
	#sub.d #container_sub_sub ul#fotos {
		clear: both;
		float: none;
		width: auto;
	}
		#sub.d #container_sub_sub ul#fotos li {float: left;}
			#sub.d #container_sub_sub ul#fotos li#foto2 {margin: 0 8px;}
/*Interiors l'Entorn*/
.col3 #container_main #content_main {width: 240px;}
.col3 #container_main #content_sub {width: 382px;}
	.col3 #container_main #content_sub img {margin: 0 0 1.125em;}
	p#vincles_rel {
		margin: 1.125em 0 2em;
		font-size: .75em;
	}